﻿<div class="container">
    <div class="row">
        <div class="col-md-4 pull-right">
                <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارش اطلاعات به صورت گروهی</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارش مبالغ واریزی توسط افراد</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارش وام های دریافتی توسط افراد</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارش کسر یک درصد وام های دریافتی</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارش وام های تسویه شده</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارش وام های تسویه نشده</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">نمودار جمع وام های دریافتی توسط افراد</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">نمودار مجموع واریزی توسط افراد</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">نمودار وام های تسویه نشده</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">نمودار اقساط واریز شده توسط افراد</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">نمودار کسر یک درصد وام هر فرد</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">نمودار مبالغ افراد جهت تسویه حساب</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">مبلغ واریزی توسط اعضاء صندوق در یک تاریخ مشخص</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">نمودار اقساط واریز شده توسط افراد</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">فهرست وام های فعال</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">فهرست وام های توسیه شده</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارش جمع مبالغ وام ها و واریزی های افراد در صندوق</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">جمع پرداخت های هر فرد در یک ماه</a>
        </div>
         <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">جمع پرداخت های هر خانواده در یک ماه</a>
        </div>

    </div>

</div>